[Scilab-users] running scilab 5.5.2 under macOS Sierra 10.12

classic Classic list List threaded Threaded
2 messages Options
Sachverständigenbüro Niedermaier Holger Sachverständigenbüro Niedermaier Holger
Reply | Threaded
Open this post in threaded view
|

[Scilab-users] running scilab 5.5.2 under macOS Sierra 10.12

Hello,
since I updated my OS to MacOS Sierra 10.12 scilab 5.5.2 is not able to start.
Although running Scilab 6.0 Beta2 failed.
How can I deal with?
Thanks for reply.
Holger
 







 

_______________________________________________
users mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users
Arvid Rosén Arvid Rosén
Reply | Threaded
Open this post in threaded view
|

Re: running scilab 5.5.2 under macOS Sierra 10.12

Copying the macOS supplied version of libBLAS into the scilab bundle solved it for me.

cp /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib /Applications/scilab-5.5.2.app/Contents/MacOS/lib/thirdparty/ 

Cheers,
Arvid



From: users <[hidden email]> on behalf of Niedermaier Holger <[hidden email]>
Sent: Sunday, October 16, 2016 9:55:06 AM
To: [hidden email]
Subject: [Scilab-users] running scilab 5.5.2 under macOS Sierra 10.12
 
Hello,
since I updated my OS to MacOS Sierra 10.12 scilab 5.5.2 is not able to start.
Although running Scilab 6.0 Beta2 failed.
How can I deal with?
Thanks for reply.
Holger
 







 

_______________________________________________
users mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users